Show Menu
主题×

下载必需和可选组件

该功能板需要另外几个Microsoft组件才能运行。
这些组件列于下面,可从Microsoft.com下载。 建议您在开始安装之前下载这些项目。
  • Microsoft .NET Framework v4.0
  • Microsoft SQL Server 2008数据库(Adobe建议使用管理工具的SQL Server 2008 R2 SP1 - Express Edition)
  • Microsoft Web Deploy v2.0